/* _content/LindenWebApp/Pages/Shared/_Layout.cshtml.rz.scp.css */
a.navbar-brand[b-9qr9k0goh3] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-9qr9k0goh3] {
  color: var(--brand-500);
}

a:hover[b-9qr9k0goh3] {
  color: var(--brand-600);
}

.btn-primary[b-9qr9k0goh3] {
  color: #fff;
  background-color: var(--brand-500);
  border-color: var(--brand-500);
}

.btn-primary:hover[b-9qr9k0goh3] {
  background-color: var(--brand-600);
  border-color: var(--brand-600);
}

.nav-pills .nav-link.active[b-9qr9k0goh3], .nav-pills .show > .nav-link[b-9qr9k0goh3] {
  color: #fff;
  background-color: var(--brand-500);
  border-color: var(--brand-500);
}

.border-top[b-9qr9k0goh3] {
  border-top: 1px solid var(--border-subtle);
}

.border-bottom[b-9qr9k0goh3] {
  border-bottom: 1px solid var(--border-subtle);
}

.box-shadow[b-9qr9k0goh3] {
  box-shadow: var(--shadow-1);
}

.footer[b-9qr9k0goh3] {
  position: static;
  width: 100%;
  white-space: normal;
  line-height: 1.5;
}

.nav-link[b-9qr9k0goh3] {
  font-size: 1rem;
  color: var(--neutral-650);
  font-weight: 500;
  font-family: var(--font-sans);
  line-height: 1.5;
}
